import request from '@/utils/request'

// 查询数据交换日志列表
export function listLog(query) {
  return request({
    url: '/gx/log/list',
    method: 'get',
    params: query
  })
}

// 查询数据交换日志详细
export function getLog(id) {
  return request({
    url: '/gx/log/' + id,
    method: 'get'
  })
}

// 删除数据交换日志
export function delLog(id) {
  return request({
    url: '/gx/log/' + id,
    method: 'delete'
  })
}
